<?php

class m130708_053331_event_tag_time extends MyDbMigration
{
	public function up()
	{
		if ($this->dbConnection->schema->getTable('storicotable')->getColumn('ext_code_time') == null)
			$this->addColumn('storicotable', 'ext_code_time', 'datetime');		
	}

	public function down()
	{
		if ($this->dbConnection->schema->getTable('storicotable')->getColumn('ext_code_time') != null)		
			$this->dropColumn('storicotable', 'ext_code_time');
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}